RubyGems Navigation menu

aws-sdk-dynamodbstreams 1.56.0

Official AWS Ruby gem for Amazon DynamoDB Streams. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.58.0 - June 05, 2024 (33 KB)
  2. 1.57.0 - May 13, 2024 (33 KB)
  3. 1.56.0 - April 25, 2024 (33 KB)
  4. 1.55.0 - February 20, 2024 (33 KB)
  5. 1.54.0 - February 14, 2024 (33 KB)
Show all versions (73 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1ecb5aaba979f1b1b1841778b6162e4e263d82f38fd0256bda46eb67c4edd4fb

Total downloads 71,052,234

For this version 64,983

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: